package com.hi.music.player.ui.activity;

import android.view.View;

import com.hi.music.player.databinding.ActivityAplayBinding;

public class A_PlayActivity extends BaseActivity<ActivityAplayBinding> {


    @Override
    protected ActivityAplayBinding getViewBinding() {
        return ActivityAplayBinding.inflate(getLayoutInflater());
    }

    @Override
    protected void onCreateInit() {

    }

    @Override
    protected void onInitClick() {

    }

    @Override
    public boolean isFullScreen() {
        return true;
    }

    @Override
    public boolean statusBarLight() {
        return false;
    }

    @Override
    public void onClick(View v) {

    }
}